#head .safe{
    font-family: HKGrotesk-Light;
    font-size: 53px !important;
    font-weight: normal !important;
    line-height: 1.36 !important;
    text-align: left !important;
    color: #ffffff;
    /*padding-right: 27%;*/
}

.form .txt-home{
    font-family: HKGrotesk-Light;
    font-size: 20px!important;
    font-weight: normal !important;
    line-height: 32px !important;
    text-align: left;
    color: #6b6b6b;
    max-width: 560px;
}

#industrial{
    margin-bottom: 24px !important;
}
.block-icon .iconbox{
    border-top: 8px solid #f17330;
    position: relative;
}
.block-icon .iconbox h3{
    margin: 0px;
}

.background .icon p{
    position: absolute;
    z-index: 1;
    width: 100%;
    font-family: HKGrotesk-Light;
    font-size: 20px !important;
    font-weight: normal;
    line-height: 1.6!important;
    text-align: left;
    color: #ffffff;
    left: 0;
    top: 5px;
    padding: 0 15px;
    box-sizing: border-box;
}

.background .icon p:last-child(4){
    width: 30%;
}

#height{
    /*margin-bottom: 83px !important;*/
}

#height .icon h3{
    margin-bottom: 0px;
}

.about {
    background: #f17330;
    width: 70% !important;
}

.about:after {
    content: '';
    position: absolute;
    background: #f17330;
    width: 100%;
    height: 100%;
    top: 0;
    margin-left: -100%;
}


#home-blog{
    width: 100%;
    padding-top: 70px;
    padding-bottom: 55px;
}

#home-blog .clear{
    clear: none!important;
}

#home-blog .entry-wrap{
    position: absolute;
    background-color: #f17330;
    max-width: 380px;
    min-height: 120px;
    padding: 20px 20px 10px;
    box-sizing: border-box;
    z-index:2;
}




#home-blog .blog-page .blog-wrap > .post:nth-child(odd){
    padding-left: 20px;
}
#home-blog .blog-page .blog-wrap > .post:first-child{
    padding-right: 20px;
    padding-left: 0 ;
}
#home-blog .blog-page .blog-wrap > .post:nth-child(odd) .entry-wrap{
    left: 20px;
    bottom: 0;
}
#home-blog .blog-page .blog-wrap > .post:first-child .entry-wrap{
    left: 0px;
    right: 20px;
}
#home-blog .blog-page .post{
    width: 50%;
    border-bottom: none;
    box-sizing: border-box;
    float: left;
    position: relative;
    padding-bottom: 0;
    /*margin-bottom: 111.6px;*/
}
#home-blog .blog-page .post,
#home-blog .blog-medium .entry-image{
    height: 290px;
}

#home-blog .blog-medium .entry-image{
    width: 100%;
    margin: 0;
}
#home-blog .blog-medium .entry-image img{
    height: 100%;
    object-fit: cover;
}
#home-blog .blog-medium .entry-image .entry-overlay{display: none;}
#home-blog .vc_row-fluid{ float: left;}

#home-blog #post-120{
    /*float: left;*/
    /*margin-right: 40px;*/
}

#home-blog .news .wpb_wrapper{
    margin-right: 40px;
}

#home-blog .entry-title{
    display: inline-block;
    width: 100%;
}
#home-blog .entry-title .date{
    font-family: HKGrotesk-Medium,sans-serif;
    font-size: 12px;
    font-weight: normal;
    line-height: 2;
    text-align: right;
    color: #ffffff;
    display: inline-block;
    float: right;
}

#home-blog .entry-title h2{
    margin-bottom: 12px;
    display: inline-block;
    float: left;
    /*margin-bottom: 0;*/
}

#home-blog .entry-title h2 a{
    font-family: HKGrotesk-Medium,sans-serif;
    font-size: 16px!important;
    font-weight: normal;
    line-height: 1.5 !important;
    text-align: left;
    color: #ffffff;
}

#home-blog .entry-content{
    font-family: HKGrotesk-Regular,sans-serif;
    font-size: 14px !important;
    /*text-align: left;*/
    color: #ffffff;
    /*width: 94%;*/
    line-height: 1.2;
}

#home-blog .entry-meta{
    display: inline-block;
    position: absolute;
    top: 0px;
    right: 24px;
}

#home-blog .entry-meta ul li{
    font-family: HKGrotesk-Medium,sans-serif;
    font-size: 12px !important;
    font-weight: normal;
    line-height: 2!important;
    color: #ffffff;
    text-transform: capitalize;
    border: 0;
    padding: 0;
}

#home-blog .entry-meta .meta-comment,.meta-category{
    display: none !important;
}

#home-blog .entry-meta ul li:after{
    content: none;
}

#home-blog .blog-news .news{
    opacity: 0.8;
}


@media only screen and (max-width: 767px){
    #home-blog .entry-wrap {max-width: 100%; left: inherit !important; right: inherit !important; }
}